{
    "LBracket": {
        "text": "|cA8CA58FF[|cFFFFFFFF"
    },
    "RBracket": {
        "text": "|cA8CA58FF]|cFFFFFFFF"
    },
    "UI_Tut_Title": {
        "text": "PREMIERS PAS"
    },
    "TutStage_MoveCamera": {
        "text": "DÉPLACER LA CAMÉRA : \n|(LBracket_text)ZQSD|(RBracket_text) OU |(LBracket_text)CLIC DROIT|(RBracket_text)"
    },
    "TutStage_BuyHouse": {
        "text": "CONSTRUISEZ 1 |(Type_House_title)"
    },
    "TutStage_BuyGnome": {
        "text": "À PRÉSENT, CONSTRUISEZ 1 |(Type_Gnome_title)"
    },
    "TutStage_MoveGnome": {
        "text": "PLACEZ |(Type_Gnome_title) À CÔTÉ DU CHEMIN \n|(LBracket_text)CLIC GAUCHE|(RBracket_text) OU |(LBracket_text)X|(RBracket_text)"
    },
    "TutStage_BuyCrops": {
        "text": "PLANTEZ AUTANT DE |(Type_Crop_title_plural) QUE POSSIBLE \nLES |(Type_Crop_title_plural) NE PEUVENT ÊTRE PLANTÉES QUE SUR UN SOL FERTILE"
    },
    "TutStage_StartRound": {
        "text": "TERMINER LE TOUR ET AFFRONTER LES GOBELINS"
    },
    "TutStage_CheckShop": {
        "text": "PARCOURIR LA BOUTIQUE"
    }
}